Subject: bug#17325: 24.3.90; can not font-lock @ function

From: Stefan Monnier <[email-masked]>
Date: Wed, 23 Apr 2014 13:35:48 -0400

>> That's because of its "prefix" syntax for use in ,@.
>> I guess we could change its syntax from "'" to "_ p".
>> Can someone try it out and install that change if it seems to work well?
> Seems to work well. Since this is a regression, I suppose it should be
> in emacs-24? If so I'll take care of this tomorrow.

Not sure why you think it's a regression, but yes you can install it in
emacs-24.

        Stefan